<resources>
    <string name="app_name">AutoBonus</string>
    <string name="scanner_title">Card Scanner</string>
    <string name="scan">Scan</string>
    <string name="faq">Help</string>
    <string name="logout">Logout</string>
    <string name="settings">Settings</string>
    <string name="logout_title">Сonfirmation</string>
    <string name="logout_text">Do you really want to log out and enter a different store number?</string>
    <string name="logout_yes">Yes</string>
    <string name="logout_no">No</string>
    <string name="identifier_not_found">"Identifier %s is not found"</string>
    <string name="enter_manual">Enter the barcode manually</string>
    <string name="error_contact_support">You can use manual input or call the number:\n%s</string>
</resources>
